msgid ""
msgstr ""
"Project-Id-Version: tdefile_koffice\n"
"POT-Creation-Date: 2005-10-02 02:40+0200\n"
"PO-Revision-Date: 2002-07-23 23:34+0100\n"
"Last-Translator: José Nuno Pires <jncp@netcabo.pt>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: \n"

#: tdefile_koffice.cpp:64
msgid "Document Information"
msgstr "Informação do Documento"

#: tdefile_koffice.cpp:68
msgid "Author"
msgstr "Autor"

#: tdefile_koffice.cpp:70
msgid "Title"
msgstr "Título"

#: tdefile_koffice.cpp:72
msgid "Abstract"
msgstr "Resumo"

#: tdefile_koffice.cpp:112
msgid "*Unknown*"
msgstr "*Desconhecido*"
